/*
Theme Name: 	Umbrella 2020
Theme URI: 		http://www.umbrellaparadise.com.au
Description: 	Custom Theme
Author: 		Made Neat
Author URI: 	http://www.madeneat.com.au
Template:       Divi
Version: 		1.0.0
 */

/* =Theme customization starts here
 * 
 * 
------------------------------------------------------- */

/* @import must be at top of file, otherwise CSS will not work */
/* @import url("//hello.myfonts.net/count/3af536");
@import url("//hello.myfonts.net/count/3af52b"); */

@font-face {font-family: 'DIN2014-Bold';src: url('webfonts/3AF536_0_0.eot');src: url('webfonts/3AF536_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3AF536_0_0.woff2') format('woff2'),url('webfonts/3AF536_0_0.woff') format('woff'),url('webfonts/3AF536_0_0.ttf') format('truetype');}


@font-face {font-family: 'DIN2014-Regular';src: url('webfonts/3AF536_1_0.eot');src: url('webfonts/3AF536_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3AF536_1_0.woff2') format('woff2'),url('webfonts/3AF536_1_0.woff') format('woff'),url('webfonts/3AF536_1_0.ttf') format('truetype');}


@font-face {font-family: 'DIN2014-Demi';src: url('webfonts/3AF536_2_0.eot');src: url('webfonts/3AF536_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3AF536_2_0.woff2') format('woff2'),url('webfonts/3AF536_2_0.woff') format('woff'),url('webfonts/3AF536_2_0.ttf') format('truetype');}


@font-face {font-family: 'DIN2014-Italic';src: url('webfonts/3AF536_3_0.eot');src: url('webfonts/3AF536_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3AF536_3_0.woff2') format('woff2'),url('webfonts/3AF536_3_0.woff') format('woff'),url('webfonts/3AF536_3_0.ttf') format('truetype');}


h2.entry-title {
    min-height: 80px;
}
